{
  "main": {
    "id": "a3e106b31d1f6389",
    "type": "split",
    "children": [
      {
        "id": "f1d2feded86f1d5c",
        "type": "tabs",
        "children": [
          {
            "id": "91e8abff8204bf3b",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "个人总纲和进度监督/DEADLINE.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "DEADLINE"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "f773b158d86aff62",
    "type": "split",
    "children": [
      {
        "id": "b0ebe2b5e21fa881",
        "type": "tabs",
        "children": [
          {
            "id": "56eebd16a547bbff",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "3a285e81a23285d7",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "e2ff76d624c81851",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 215.5
  },
  "right": {
    "id": "6885019000198f8c",
    "type": "split",
    "children": [
      {
        "id": "55c7f3ef5fef319d",
        "type": "tabs",
        "children": [
          {
            "id": "28309c37e4096893",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "3f525cf18f87e3cd",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "6b06b5c219b6c11b",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "46b3498093121e31",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "大纲"
            }
          },
          {
            "id": "8e9bf87d81cab358",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 200
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:新建数据库": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "91e8abff8204bf3b",
  "lastOpenFiles": [
    "超级备忘/传感器与自动测量/传感器与自动测量.md",
    "技能树/frp内网穿透技术/frp内网穿透.md",
    "技能树/moonlight-sunshine串流/moonlight-sunshine.md",
    "超级备忘/课内备忘/微信图片_20260320233205_9_4.jpg",
    "超级备忘/课内备忘/微信图片_20260320233206_10_4.jpg",
    "超级备忘/课内备忘/Pasted image 20260313115708.png",
    "个人总纲和进度监督/DEADLINE.md",
    "conflict-files-obsidian-git.md",
    "超级备忘/激光原理/激光原理.md",
    "超级备忘/激光原理",
    "超级备忘/机器学习/机器视觉.md",
    "超级备忘/图像处理/数字图像处理.md",
    "超级备忘/图像处理",
    "超级备忘/课内备忘/课表.md",
    "个人日记/2026-03-08.md",
    "个人日记/2026-03-09.md",
    "个人日记/2026.3.8.md",
    "超级备忘/光纤通信/光纤通信.md",
    "超级备忘/光纤通信",
    "超级备忘/课内备忘/截屏2026-03-09 00.21.23.png",
    "超级备忘/机器学习/实验课.md",
    "技能树/校园网/校园网通过openwrt绕过校园网多设备检测.md",
    "超级备忘/机器学习/机器学习.md",
    "超级备忘/机器学习",
    "超级备忘/传感器与自动测量",
    "超级备忘/课内备忘",
    "超级备忘",
    "技能树/观背的饲养/观背的饲养.md",
    "技能树/观背的饲养",
    "技能树/校园网",
    "技能树/moonlight-sunshine串流",
    "rm常用库/c板常用接口.md",
    "rm常用库/Pasted image 20260205113522.png",
    "rm常用库/Pasted image 20260205113541.png",
    "rm常用库/Pasted image 20260205113634.png",
    "rm常用库/Pasted image 20260205113442.png",
    "rm常用库/Pasted image 20260205113421.png",
    "rm常用库/Pasted image 20260204203012.png",
    "fusion实验记录/实验对比.md",
    "零碎的知识/ros1禁用gazebo的gpu功能.md",
    "零碎的知识/ppo算法.md",
    "零碎的知识/nginx配置.md",
    "零碎的知识/ubuntu设置swap交换内存.md",
    "零碎的知识/win11激活.md",
    "零碎的知识/vscode免密.md"
  ]
}